Subject: Re: bug#56305: 29.0.50; 'yes-or-no-p' deselects minibuffer frame

From: Eli Zaretskii <[email-masked]>
Date: Thu, 21 Jul 2022 18:58:18 +0300

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 21 Jul 2022 11:07:20 -0400
> 
> I'd rather make `select-window` take an explicit arg (or a special
> value of `norecord`) rather than pass that arg implicitly via
> a dynbound variable (especially one like `inhibit-redisplay` whose name
> doesn't say clearly what it has to do with `select-window`).

If this can work, I don't think I would object.  Somehow, I doubt it
will work when the window is on another frame.